package cn.com.qmth.examcloud.core.questions.base.enums;

public enum PropertyDifficulty {

    /*
     * 简单
     */
    SIMPLE(1L, "简单"),

    /**
     * 中等
     */
    MEDIUM(2L, "中等"),

    /**
     * 困难
     */
    DIFFICULTY(3L, "困难");

    private Long id;

    private String name;

    PropertyDifficulty(Long id, String name) {
        this.id = id;
        this.name = name;
    }

    public Long getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String toString() {
        return getName();
    }

}
